# https://docs.gitlab.com/ee/api/members.html
# 10 => Guest access
# 20 => Reporter access
# 30 => Developer access
# 40 => Maintainer access
# 50 => Owner access # Only valid for groups
---
'example':
  :access_levels:
    :guest:
      - :developer1
    :reporter:
      - :developer2
    :developer:
      - :approver1
    :maintainer:
      - :approver2

'approvers':
  :access_levels:
    :guest:
      - :approver1
      - :approver2

'other-approvers':
  :access_levels:
    :developer:
      - :approver2
      - :approver3
